Bug 445444 - libXrandr-devel missing required libraries for a functional build environment
libXrandr-devel missing required libraries for a functional build environment
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXrandr (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-06 16:39 EDT by Ghais Issa
Modified: 2008-05-13 14:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 14:43:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ghais Issa 2008-05-06 16:39:40 EDT
libXrandr requires libXext and libXrender however libXrandr-devel requires the
following
* libXrandr = 1.2.2-3.fc9
* libXrandr.so.2
* pkgconfig
* randrproto
* xorg-x11-filesystem >= 0.99.2-3
* xorg-x11-proto-devel 
libXrandr-devel should require libXext-devel and libXrender-devel
If that is not the case we can have libXrandr-devel installed along with
libXrandr and not have a functional build environment.
Comment 1 Adam Jackson 2008-05-13 14:43:29 EDT
Fixed in 1.2.2-4.

Note You need to log in before you can comment on or make changes to this bug.